Also add basic skeleton implementation for the gitflow-feature and gitflow-release subcommands.
diff --git a/gitflow-feature b/gitflow-feature
new file mode 100755
index 0000000..244d793
--- /dev/null
+++ b/gitflow-feature
@@ -0,0 +1,33 @@
+#!/bin/sh
+
+usage() {
+	echo "usage: gitflow start feature <name> [<base>]"
+	echo "       gitflow finish feature <name>"
+}
+
+parse_args() {
+	# TODO: Implement the optional base argument
+	FEATURE="$1"
+	BASE="develop"
+	if [ "$FEATURE" = "" ]; then
+		echo "Missing argument <release>."
+		usage
+		exit 1
+	fi
+}
+
+start() {
+	# TODO
+	parse_args "$@"
+	gitflow_check_clean_working_tree
+	echo "git checkout -b $FEATURE $BASE"
+}
+
+finish() {
+	# TODO
+	parse_args "$@"
+	gitflow_check_clean_working_tree
+	echo "git checkout $BASE"
+	echo "git merge --no-ff $FEATURE"
+}
+